<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
    <Grupiranje SubGr="" PodrediPo="" Skrati1Grp="D" DetalniRedici="D" ForsPrazenRed="D" />

    <Header VisinaHeader="35" />

    <Red ImeId="BrojRed" Naslov="Rbr" Formula="" Sirina="3" DaliSuma="N" KojTip="N" Font="" Kod="" Brojac="D" />
	
	<Red ImeId="Sifra_Kup" Naslov="[ifra_komint" Formula="" Sirina="6" KojTip="S" Font="Arial" />
	<Red ImeId="ImeKup" Naslov="Ime na komintent" Formula="" Sirina="18" KojTip="S" Font="" />
	<Red ImeId="SMesto" Naslov="Mesto" Formula="" Sirina="8" KojTip="S" Font="" />
	<Red ImeId="VkSaldo" Naslov="Vkupno_saldo" Formula="" Sirina="9" DaliSuma="D" KojTip="N" />
    <Red ImeId="cDolzi" Naslov="" Formula="iif(VkDolzi=0,-1,iif(VkDolzi is null, -1,VkDolzi))" Sirina="0" DaliSuma="D" KojTip="N" />
    <Red ImeId="ProcVkSaldo" Naslov="%" Formula="iif(cDolzi=-1,0,VkSaldo*100/cDolzi)" Sirina="5" DaliSuma="N" KojTip="N" />
	<Red ImeId="Dosp" Naslov="Dospeani" Formula="" Sirina="9" DaliSuma="D" KojTip="N" />
	<Red ImeId="cDosp" Naslov="" Formula="iif(DospDolzi=0,-1,iif(DospDolzi is null, -1,DospDolzi))" Sirina="0" DaliSuma="D" KojTip="N" />
	<Red ImeId="ProcDosp" Naslov="%" Formula="iif(cDosp=-1,0,DospPobar*100/cDosp)" Sirina="5" DaliSuma="N" KojTip="N" />
		
	<Red ImeId="Do1" Naslov="Dospeva_po 1 den" Formula="" Sirina="9" DaliSuma="D" KojTip="N" />
	<Red ImeId="Do2" Naslov="Dospeva_po 2 dena" Formula="" Sirina="9" DaliSuma="D" KojTip="N" />
	<Red ImeId="Do3" Naslov="Dospeva_po 3 dena" Formula="" Sirina="9" DaliSuma="D" KojTip="N" />
	<Red ImeId="Do4" Naslov="Dospeva_po 4 dena" Formula="" Sirina="9" DaliSuma="D" KojTip="N" />
	<Red ImeId="Do5" Naslov="Dospeva_po 5 dena" Formula="" Sirina="9" DaliSuma="D" KojTip="N" />
	<Red ImeId="Nad5" Naslov="Dospeva_nad 5 dena" Formula="" Sirina="9" DaliSuma="D" KojTip="N" />
	
    <Red ImeId="prazen_00" Naslov="" Formula="" Sirina="2" DaliSuma="N" KojTip="S" Font="" Kod="" />
</NewDataSet>
